apiVersion: org.etsi.osl/v1
kind: CAMARAaaS-QoDProvisiongAPI
metadata:
  name: test-qod-provisioning
spec:
  messageBroker:
    address: "10.255.28.137"
    port: 61613
    username: "artemis"
    password: "artemis"
  serviceUnderControl:
    uuid: "6b6b2f37-b232-4a6a-b9bf-55f96dbdb773"